Перейти к содержимому

GET /templates/aliases/{alias} ​

Check template alias

Check if template with given alias exists

Параметры ​

  • alias · string · путь · обязательно

    Template alias

Ответы ​

200 ​

Successfully queried template by alias

Content-Type: application/json

Схема: TemplateAliasResponse

  • templateID · string · обязательно

    Identifier of the template

  • public · boolean · обязательно

    Whether the template is public or only accessible by the team

400 ​

Bad request

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

403 ​

Forbidden

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

404 ​

Not found

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

500 ​

Server error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error